diff --git a/pgweb/util/contexts.py b/pgweb/util/contexts.py
index fbf0036..75113e0 100644
--- a/pgweb/util/contexts.py
+++ b/pgweb/util/contexts.py
@@ -50,6 +50,7 @@ sitenav = {
         {'title': 'Local User Groups', 'link': '/community/user-groups/'},
         {'title': 'Events', 'link': '/about/events/'},
         {'title': 'International Sites', 'link': '/community/international/'},
+        {'title': 'Auxiliary Projects', 'link': '/community/auxiliary/'},
     ],
     'developer': [
         {'title': 'Developers', 'link': '/developer/'},
diff --git a/templates/pages/community/auxiliary.html b/templates/pages/community/auxiliary.html
new file mode 100644
index 0000000..fbc6006
--- /dev/null
+++ b/templates/pages/community/auxiliary.html
@@ -0,0 +1,64 @@
+{%extends "base/page.html"%}
+{%block title%}Auxiliary Projects{%endblock%}
+{%block contents%}
+
+<h1>Auxiliary Projects</h1>
+
+<p>The following are information about auxiliary projects which the PostgreSQL community uses.</p>
+
+<p>To suggest additions to the list, please email
+    <a href="mailto:pgsql-www@lists.postgresql.org">pgsql-www@lists.postgresql.org</a>.
+</p>
+
+  <div class="row">
+    <div class="col-md-8">
+      <h2>pgweb</h2>
+      <p>
+        The PostgreSQL website is split into a dynamic and static part:
+        <ul>
+          <li><a href="https://git.postgresql.org/gitweb/?p=pgweb.git;a=summary">Dynamic content</a></li>
+          <li><a href="https://git.postgresql.org/gitweb/?p=pgweb-static.git;a=summary">Static files</a></li>
+        </ul>
+        The site itself runs on the  <a href="https://www.djangoproject.com/">django web framework</a>. Changes are discussed on the <a href="mailto:pgsql-www@lists.postgresql.org">pgsql-www</a> mailing list.
+      </p>
+    </div>
+  </div>
+
+  <div class="row">
+    <div class="col-md-8">
+      <h2>pgeu-system</h2>
+      <p>
+        The "pgeu-system" powers a number of PostgreSQL conferences:
+        <ul>
+          <li><a href="https://www.postgresql.eu/events/">PostgreSQL Europe events</a></li>
+          <li><a href="https://postgresql.us/events/">United States PostgreSQL Association events</a></li>
+          <li>...</li>
+        </ul>
+        The conference system runs on the  <a href="https://www.djangoproject.com/">django web framework</a>, and is Open Source with a <a href="https://git.postgresql.org/gitweb/?p=pgeu-system.git;a=blob_plain;f=LICENSE;hb=HEAD">MIT License</a>.
+      </p>
+      <p>
+        The code is hosted on git.postgresql.org, and mirrorred to GitHub:
+        <ul>
+          <li><a href="https://git.postgresql.org/gitweb/?p=pgeu-system.git;a=summary">pgeu-system main repository</a></li>
+          <li><a href="https://github.com/pgeu/pgeu-system">GitHub mirror</a></li>
+          <li>...</li>
+        </ul>
+        The GitHub mirror can be used to submit Issues and Pull Requests. For feature discussions, please send an email to <a href="mailto:pgeu-system@lists.postgresql.eu">pgeu-system@lists.postgresql.eu</a>.
+      </p>
+    </div>
+  </div>
+
+  <div class="row">
+    <div class="col-md-8">
+      <h2>pglister</h2>
+      <p>
+        The PostgreSQL mailinglist system is powered by "pglister":
+        <ul>
+          <li><a href="https://git.postgresql.org/gitweb/?p=pglister.git;a=summary">pglister</a></li>
+          <li><a href="https://lists.postgresql.org/">Mailing lists</a></li>
+        </ul>
+      </p>
+    </div>
+  </div>
+
+{%endblock%}
